Bug 62498 - anaconda always installs sendmail even if it is obsoleted by others
anaconda always installs sendmail even if it is obsoleted by others
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-01 15:38 EST by hjl
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 14:46:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch (5.30 KB, patch)
2002-04-01 15:38 EST, hjl
no flags Details | Diff

  None (edit)
Description hjl 2002-04-01 15:38:04 EST
Anaconda always installs sendmail even if it is obsoleted by others.
It is quite annoying during upgrade. I am submitting a patch which
Iwon't install packages which have been obsoleted by the already
installed packages which are not obsoleted by the new packages.
Comment 1 hjl 2002-04-01 15:38:33 EST
Created attachment 51685 [details]
A patch
Comment 2 Jeff Johnson 2002-06-05 14:33:02 EDT
Changing to anaconda, as that's where any decision will
be made.
Comment 3 Jeremy Katz 2002-07-25 01:54:44 EDT
This should be fixed with the replacement for findUpgradePackages now used in
anaconda
Comment 4 Michael Fulbright 2002-12-20 12:38:25 EST
Time tracking values updated
Comment 5 Jeremy Katz 2006-04-24 14:46:51 EDT
Mass-closing lots of old bugs which are in MODIFIED (and thus presumed to be
fixed).  If any of these are still a problem, please reopen or file a new bug
against the release which they're occurring in so they can be properly tracked.

Note You need to log in before you can comment on or make changes to this bug.